Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 19:33:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir,
U would like to raise issue that I have faced with my order No. 7309601794.
I have created return request on 27th October 2021, but no one come to collect the items. However I have contact your call centre several time and finally they came to collected on 13 November 2021.
My money has not refunded yet ! I have contact yur call centre and they said “ we have done our job and the case with your Bank ! “ in the end it seems is still under process with Centre Point stores. ! And the money has not sent to the bank as they told me ! 
They have promised me that will be refunded within 48 hr , till today we complete 4 Days ! and I have received nothing!!! 
I recontacted your call centre and the story is reported!!!

Kindly solve my problem as soon as possible 
Currently I’m really unhappy! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3456953